@font-face {
  font-family: Raleway;
  src: url(/assets/fonts/Raleway-VariableFont_wght.woff2);
  font-display: swap;
}


@namespace svg "http://www.w3.org/2000/svg";


:not(svg *) {
  all: unset;
  display: revert;
  box-sizing: border-box;


  color: inherit;
  margin: 0;
  border: none;
  padding: 0;

  font-family: Raleway;
  font-size: var(--font-size);
  line-height: calc(var(--font-size) + 0.5rem);
}

html {
  --font-size: 16px;

  --regular-color: #4f5451;
  color: var(--regular-color);
}

img {
  display: block;
  overflow-clip-margin: content-box;
  overflow: clip;
}

h1 {
  --font-size: 4rem;
}

@media (max-width: 800px) {
  h1 {
    --font-size: 3rem;
  }
}

h2 {
  --font-size: 3rem;
}

@media (max-width: 800px) {
  h2 {
    --font-size: 2rem;
  }
}

h3 {
  --font-size: 2rem;
}

@media (max-width: 800px) {
  h3 {
    --font-size: 1.5rem;
  }
}

b {
  font-weight: bold;
}

.link {
  color: #487957;
  text-decoration: underline;
  cursor: pointer;
}

.small_auto_margin {
  display: grid;
  grid-template-columns: minmax(2rem, 1fr) minmax(auto, 680px) minmax(2rem, 1fr);
}

.small_auto_margin > * {
  grid-column: 2;
}

.small_padding {
  padding: 1rem 0rem;
}

.medium_padding {
  padding: 2rem 0rem;
}

.large_padding {
  padding: 4rem 0rem;
}

.green_underline {
  text-decoration: underline;
  text-underline-offset: 0.5rem;
  text-decoration-color: #9cb1a5;
  text-decoration-thickness: 2px;
}

.grey_letter {
  background: linear-gradient(rgb(67, 67, 67), rgb(111, 111, 111));
  --webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.download_links_container {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto;

  gap: 2rem;
  justify-content: flex-start;
}

.download_links_container > h2 {
  grid-row: 1;
  grid-column: 1;
}

.download_links_container > .download_link {
  grid-column: 1;

  --border-size: 5px;

  background: linear-gradient(90deg, rgb(165, 214, 180), #ffd38e);

  cursor: pointer;

  border-radius: 8px;
  padding: var(--border-size);
}

.download_links_container > .download_link > div {
  background: white;
  color: var(--regular-color);
  fill: var(--regular-color);
  border-radius: 5px;

  font-weight: bold;
  letter-spacing: 2px;
  white-space: nowrap;

  padding: 0rem 1.5rem;
  line-height: 0;
  height: calc(3rem - 2 * var(--border-size));

  display: flex;
  align-items: center;
  gap: 1rem;
}

.download_links_container .macos_logo {
  transform: translate(2px, -2px);
}
